<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>zpy_hideDipai.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,152},{152,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{152,48}}</string>
                <key>sourceSize</key>
                <string>{152,48}</string>
            </dict>
            <key>zpy_hideDipai_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,102},{152,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{152,48}}</string>
                <key>sourceSize</key>
                <string>{152,48}</string>
            </dict>
            <key>zpy_img_backturn_text.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,208},{118,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,29}}</string>
                <key>sourceSize</key>
                <string>{118,29}</string>
            </dict>
            <key>zpy_img_cardCheck1.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,410},{68,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,78}}</string>
                <key>sourceSize</key>
                <string>{68,78}</string>
            </dict>
            <key>zpy_img_cardCheck2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,410},{68,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,78}}</string>
                <key>sourceSize</key>
                <string>{68,78}</string>
            </dict>
            <key>zpy_img_chakandipai.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,52},{152,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{152,48}}</string>
                <key>sourceSize</key>
                <string>{152,48}</string>
            </dict>
            <key>zpy_img_chakandipai_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,2},{152,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{152,48}}</string>
                <key>sourceSize</key>
                <string>{152,48}</string>
            </dict>
            <key>zpy_img_defen.png</key>
            <dict>
                <key>frame</key>
                <string>{{48,490},{44,19}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,19}}</string>
                <key>sourceSize</key>
                <string>{44,19}</string>
            </dict>
            <key>zpy_img_defenbox.png</key>
            <dict>
                <key>frame</key>
                <string>{{246,96},{60,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,20}}</string>
                <key>sourceSize</key>
                <string>{60,20}</string>
            </dict>
            <key>zpy_img_duda.png</key>
            <dict>
                <key>frame</key>
                <string>{{320,410},{176,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{176,64}}</string>
                <key>sourceSize</key>
                <string>{176,64}</string>
            </dict>
            <key>zpy_img_duda_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,410},{176,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{176,64}}</string>
                <key>sourceSize</key>
                <string>{176,64}</string>
            </dict>
            <key>zpy_img_fafen.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,490},{44,19}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,19}}</string>
                <key>sourceSize</key>
                <string>{44,19}</string>
            </dict>
            <key>zpy_img_paimianxing.png</key>
            <dict>
                <key>frame</key>
                <string>{{246,68},{26,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,26}}</string>
                <key>sourceSize</key>
                <string>{26,26}</string>
            </dict>
            <key>zpy_img_shanglun.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,158},{132,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,48}}</string>
                <key>sourceSize</key>
                <string>{132,48}</string>
            </dict>
            <key>zpy_img_shanglun_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,202},{132,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,48}}</string>
                <key>sourceSize</key>
                <string>{132,48}</string>
            </dict>
            <key>zpy_img_shangshan.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,239},{42,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,116}}</string>
                <key>sourceSize</key>
                <string>{42,116}</string>
            </dict>
            <key>zpy_img_youjiaobiao.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,283},{58,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,56}}</string>
                <key>sourceSize</key>
                <string>{58,56}</string>
            </dict>
            <key>zpy_img_zhaopengpy.png</key>
            <dict>
                <key>frame</key>
                <string>{{262,210},{176,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{176,64}}</string>
                <key>sourceSize</key>
                <string>{176,64}</string>
            </dict>
            <key>zpy_img_zhaopengpy_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,32},{176,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{176,64}}</string>
                <key>sourceSize</key>
                <string>{176,64}</string>
            </dict>
            <key>zpy_img_ziti_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,202},{206,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{206,34}}</string>
                <key>sourceSize</key>
                <string>{206,34}</string>
            </dict>
            <key>zpy_img_ziti_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,104},{242,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,34}}</string>
                <key>sourceSize</key>
                <string>{242,34}</string>
            </dict>
            <key>zpy_img_ziti_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{340,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{340,28}}</string>
                <key>sourceSize</key>
                <string>{340,28}</string>
            </dict>
            <key>zpy_img_ziti_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,32},{272,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{272,34}}</string>
                <key>sourceSize</key>
                <string>{272,34}</string>
            </dict>
            <key>zpy_img_ziti_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,68},{242,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,34}}</string>
                <key>sourceSize</key>
                <string>{242,34}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameUI.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:acdf047fbeaf7d769b10130582537dc4$</string>
            <key>textureFileName</key>
            <string>gameUI.png</string>
        </dict>
    </dict>
</plist>
